收藏
回答

jcenter中jar包不是最新版。

问题模块
API和组件

jcenter中最新的是1.4.0版本,而最新的jar包是5.1.0




最后一次编辑于  2017-12-22  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏